/* Localized strings for templates */

"Accounts & Passwords" = "Konten & Kennwörter";
"Email Accounts" = "Email-Konten";
"Online Accounts" = "Online-Konten";
"Serial Numbers" = "Seriennummern";

"Classifications" = "Systematiken";
"Decimal Filing System" = "Dezimales Ablagesystem";
"Dewey Decimal Classification" = "Dewey-Dezimal-Systematik";
"Library of Congress Classification" = "Systematik der Library of Congress";

"Education" = "Studium & Lehre";
"Reference (from Bookends)" = "Literaturverweis (aus Bookends)";
"Reference (from EndNote X3)" = "Literaturverweis (aus EndNote X3)";
"Reference (from EndNote X4)" = "Literaturverweis (aus EndNote X4)";
"Reference (from EndNote)" = "Literaturverweis (aus EndNote)";
"Reference (from Sente)" = "Literaturverweis (aus Sente)";
"Reference (from Sente 6)" = "Literaturverweis (aus Sente 6)";
"Cornell Notes (Pages)" = "Cornell-Notizen (Pages)";
"Cornell Notes (rich text)" = "Cornell-Notizen (Text)";
"Quote (from clipboard)" = "Zitat (aus der Zwischenablage)";

"Office" = "Büro";
"Apple Numbers document" = "Apple-Numbers-Dokument";
"Apple Pages document" = "Apple-Pages-Dokument";
"Microsoft Excel document" = "Microsoft-Excel-Dokument";
"Microsoft Word document" = "Microsoft-Word-Dokument";
"OpenOffice Calc document" = "OpenOffice-Calc-Dokument";
"OpenOffice Writer document" = "OpenOffice-Writer-Dokument";

"Registers" = "Register";
"1—31" = "1—31";
"A—Z" = "A—Z";
"Days of the week" = "Wochentage";
"Months" = "Monate";
"Search" = "Suche";

"Smart Groups" = "Intelligente Gruppen";
"E-mail" = "E-Mail";
"Email (with attachments)" = "E-Mail (mit Anhängen)";
"Images (large)" = "Bilder (groß)";
"Images (small)" = "Bilder (klein)";
"Images" = "Bilder";
"Music" = "Musik";
"Other Documents" = "Andere Dokumente";
"QuickTime Media" = "Quicktime-Medien";
"Sheets" = "Tabellen";
"Videos" = "Videos";
"Last Month" = "Letzter Monat";
"Last Week" = "Letzte Woche";
"Last Year" = "Letztes Jahr";
"Large Documents" = "Große Dokumente";
"PDFs (not searchable)" = "PDFs (nicht durchsuchbar)";
"Due or Flagged" = "Fällig oder markiert";
"Documents with Annotations" = "Dokument mit Annotationen";
"⭑⭐︎⭐︎⭐︎⭐︎" = "⭑⭐︎⭐︎⭐︎⭐︎";
"⭑⭑⭑⭑⭑" = "⭑⭑⭑⭑⭑";

"Annotation" = "Annotation";
"Note" = "Notiz";
"Phone Note" = "Telefonnotiz";
"Project" = "Projekt";
"Task List" = "Aufgabenliste";
"Web Browser" = "Webbrowser";

"Addresses & Dates" = "Kontakte & Ereignisse";
"iCal Event" = "iCal-Ereignis";
"Calendar Event" = "Kalender-Ereignis";
"Address Book Card" = "Visitenkarte";

"Toolbar" = "Symbolleiste";

"Bibliography" = "Bibliografie";
"Articles" = "Artikel";
"Books" = "Bücher";
"Booklets" = "Broschüren";
"Manuals" = "Anleitungen";
"Proceedings" = "Protokolle";
"Technical Reports" = "Technische Berichte";
"Theses" = "Arbeiten";

"Daily Journal" = "Tagebuch";
"Daily Journal — Text" = "Tagebuch — Text";
"Daily Journal — Markdown" = "Tagebuch — Markdown";
"Task List" = "Aufgabenliste";
"Weekly Review" = "Wochenrückschau";
"Productivity" = "Produktivität";

"Cornell Notes — Markdown" = "Cornell-Notizen — Markdown";
"Cornell Notes — Text" = "Cornell-Notizen — Text";
"Cornell Notes (Education) — Markdown" = "Cornell-Notizen (Kurs) — Markdown";
"Cornell Notes (Education) — Text" = "Cornell-Notizen (Kurs) — Text";
"Lab Notes — Markdown" = "Labornotizen — Markdown";
"Lab Notes — Text" = "Labornotizen — Text";
"References" = "Literaturverweise";
"Reference (from Bookends)" = "Literaturverweis (aus Bookends)";
"Reference (from EndNote)" = "Literaturverweis (aus EndNote)";
"Quotes" = "Zitate";
"Quote (from clipboard)" = "Zitat (aus Zwischenablage)";
"Articles" = "Artikel";
"Booklets" = "Broschüren";
"Books" = "Bücher";
"Manuals" = "Anleitungen";
"Proceedings" = "Protokolle";
"Technical Reports" = "Technische Berichte";
"Theses" = "Arbeiten";
"PubMed" = "PubMed-Suche…";
"PubMed — Text" = "PubMed-Suche… — Text";
"PubMed — Markdown" = "PubMed-Suche… — Markdown";
"AI" = "KI";
"Mixture-of-Agents — Images" = "Mixture-of-Agents… — Bilder";
"Mixture-of-Agents — Text" = "Mixture-of-Agents… — Text";
"Mixture-of-Agents — Markdown" = "Mixture-of-Agents… — Markdown";
"Short Story — Illustration" = "Kurzgeschichte — Illustration";
"Short Story — Markdown" = "Kurzgeschichte — Markdown";
"Short Story — Text" = "Kurzgeschichte — Text";
"Meeting Notes — Markdown" = "Sitzungsnotizen — Markdown";
"Meeting Notes — Text" = "Sitzungsnotizen — Text";
"Document Assistant — Text" = "Dokumenten-Assistent… — Text";
"Document Assistant — Markdown" = "Dokumenten-Assistent… — Markdown";
"Script Assistant" = "Skript-Assistent… ";
"Research Overview" = "Recherche-Übersicht…";
"Cornell Notes PDF" = "Cornell-Notizen — PDF";
"Labeled Items" = "Etiketten";
"Five Things" = "Fünf Dinge";
"Daily Log" = "Tägliches Protokoll";
"Home Inventory" = "Inventarliste";
"Dated Hierarchy" = "Datumshierarchie";
"Tickler File" = "Tickler File";
"Journal Entry" = "Tagebucheintrag";
"Lab Notebook Entry" = "Laborprotokoll";
"Habit" = "Gewohnheit";
"The Devonian Times" = "The Devonian Times";
